.portal h1 { margin-bottom:3px}
a {color:#3D4B99}
h2.tit, .tit h2, .tit-dot h2 { color:#000}
.time, .list-art p b, .moot-list .line li {color:#044}
.webs { color:#FFDDBB; background:#535363}
table.tit, h2.tit, .art-full {border-color:#E85D00}
.say .name { color:#456}
.new .say {background:#EDEDF2}
.new .bg-color { background:#CFDEE5}
.recommend, .re .recommend { border-color:#E85D00;}